<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="C:\Rafael\Projetos\Nanny\Production\assets\anim\objects\singletonstoddlerdiaperchange\singletonstoddlerdiaperchange.xml" source=".\*.*">
  <img regx="31.000000" regy="25.000000" name="singletonstoddlerdiaperchange" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="31" regy="25" name="toddler1" w="63" h="51" x="0" y="0"/>
  </framelist>
  <script
        luascript="function invisible()&#13;&#10;    delay(60);&#13;&#10;    frames{0};&#13;&#10;end&#13;&#10;&#13;&#10;function playing()&#13;&#10;&#9;while 1 do&#10;&#9;&#9;delay(60);&#10;&#9;&#9;frames{1};&#13;&#10;&#9;end&#10;end&#10;">
    </script>
</sequence>
